import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GroupUpdateFormComponent } from './group-update-form.component';

describe('GroupUpdateFormComponent', () => {
  let component: GroupUpdateFormComponent;
  let fixture: ComponentFixture<GroupUpdateFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [GroupUpdateFormComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(GroupUpdateFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
